body {
	color: #92d050;
}

ul {
	padding: 0;
}

li {
	list-style: none;
}

.mt_15 {
	margin-top: 15px
}

.mt_20 {
	margin-top: 20px
}

.mt_25 {
	margin-top: 25px;
}

.mt_35 {
	margin-top: 35px;
}

.ml_10 {
	margin-left: 10px;
}

.ml_20 {
	margin-left: 20px;
}

.mt_85 {
	margin-top: 85px;
}

.c_blue {
	color: #0f98ff
}

.user_wrap button {
	padding: 9px 15px;
	width: 160px;
	border-radius: 20px
}

.user_name {
	font-size: 24px;
	color: #ffff
}

.breadcrumb>li {
	font-size: 16px;
}

.breadcrumb>li:first-child {
	background: #0f98ff;
	padding: 0 5px;
	border-radius: 5px;
	color: #fff
}

.ad_card {
	background: #fff;
	padding: 20px;
	border-radius: 10px;
	border: 1px solid #f3f3f3
}

.form-group {
	margin-bottom: 0
}

.form-control {
	border-radius: 5px
}

.ad_tit {
	font-size: 24px;
	height: 30px;
	line-height: 30px;
	position: relative;
	padding-left: 15px;
}

.ad_tit::before {
	position: absolute;
	content: '';
	height: 30px;
	width: 4px;
	background: #0f98ff;
	border-radius: 2px;
	left: 0;
}

.form-horizontal .control-label {
	font-weight: normal;
	padding-right: 0;
	text-align: left;
	white-space: nowrap;
}

.parent_item {
	float: left;
	margin-right: 10px;
}

.input-group .input-group-addon {
	height: 32px;
}

table.dataTable {
	border-radius: 5px;
	overflow: hidden;
}

table.dataTable thead {
	background: #0f98ff;
	color: #fff;
	text-align: center;
	font-weight: normal;
}

table.dataTable thead th {
	font-weight: normal;
	text-align: left;
}

table.dataTable thead th {
	text-align: center;
}

.btn_group button {
	margin: 0 15px;
	width: 80px;
}

.login_wrap {
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.login_body {
	width: 100%;
	padding-left: 500px;
	padding: 150px 0;
	height: 100vh;
	box-sizing: border-box;
	position: relative;
	padding-left: 50%;
}

.login_main {
	position: absolute;
	height: 345px;
	top: 50%;
	margin-top: -172px;
	padding-right: 350px;
	transform: translateX(-50%);
	width: auto;
}

.q_code {
	position: absolute;
	top: 20px;
	right: 20px;
}

.carousel-indicators {
	bottom: -20px !important;
}

.code_login {
	text-align: center;
	margin-top: 50px;
	display: none;
}

.code_login p {
	color: #000;
	margin-top: 10px;
}

.form_item {
	height: 70px;
	border-bottom: 1px solid #ddd;
	position: relative;
	overflow: hidden;
}

.form_item input {
	width: 100%;
	height: 70px;
	outline: none;
	padding-left: 50px;
	border: none;
}

.form_item i {
	font-size: 28px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #d1d1d1;
}



.sys_tit {
	font-size: 16px;
}

.sys_tit i {
	padding-right: 3px;
}

div.dataTables_wrapper div.dataTables_paginate ul.pagination {
	margin-top: 15px;
}

.btn-info,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	background: #0f98ff;
	border-color: #0f98ff;
}

#category,
#scroll,
#line,
#call {
	width: 100%;
	height: 300px;
	box-sizing: border-box;
}

#city {
	height: 698px;
}

.canves_box {
	position: relative;
}

.canves_box select {
	position: absolute;
	right: 15px;
	top: 18px;
	background: #0f98ff;
	color: #fff;
	border-radius: 5px;
	border: none;
}


/* 搜索 */
.h_auto {
	height: auto;
	overflow: hidden;
}

.sidebar-collapse .search_box {
	left: 50px;
}

.search_box {
	position: absolute;
	top: 0;
	left: 205px;
	padding-top: 90px;
	min-height: 100%;
	z-index: 800;
	bottom: 0;
	padding-right: 45px;
}

.search_wrap {
	background: #fff;
	height: 100%;
	padding: 15px;
	overflow-y: scroll;
	min-height: 100vh;
	width: 100%;
	position: relative;
	z-index: 1000
}

.search_box:after {
	content: '';
	background: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 60px;
	z-index: 999;
}

.search-bar {
	font-size: 18px;
	color: #000;
	height: 30px;
}

.search-bar:before {
	content: "";
	display: block;
	width: 4px;
	height: 24px;
	background: #92d050;
	float: left;
	margin-right: 20px;
}

.search_icons .icon_item {
	height: 30px;
	line-height: 30px;
	width: 40px;
	text-align: center;
	float: left;
	font-size: 20px;
}

.search_sele select {
	color: #92d050;
	height: 30px;
	line-height: 30px;
	border: none;
	outline: none;
	margin: 20px 0;
	margin-left: 20px;
}

.search_item_wrap {
	padding-left: 20px;
}

.search_item {
	border: 1px solid #dcdcdc;
	height: 37px;
	padding: 0 20px;
	position: relative;
	margin-bottom: 18px;
}

.search_item i {
	float: right;
	line-height: 35px;
	position: absolute;
	right: 15px;
	top: 0;
	color: #999;
}

.search_item input {
	height: 35px;
	width: 100%;
	outline: none;
	border: none;
}

.btn_wrap {
	padding: 0 30px;
	position: relative;
}

.btn_wrap .btn_left,
.btn_wrap .btn_right {
	height: 35px;
	line-height: 35px;
	width: 20px;
	position: absolute;
	top: 15px;
	left: 0;
	background: #92d050;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

.btn_wrap .btn_right {
	left: auto;
	right: 0;
}

.btn_grap_m {
	padding-top: 15px;
	height: auto;
	overflow-x: hidden;
	height: 50px;
	overflow-y: visible;

}
.btn-group, .btn-group-vertical{
	position: static;
}
.btn_grap_m .btn_inner {
	display: inline-block;
	white-space: nowrap;
	transition: .3s;
}

.btn_grap_m button {
	height: 35px;
	border: none;
	outline: none;
	padding: 0 22px;
	background: #92d050;
	color: #fff;
	margin-right: 7px;
}

.btn_grap_m .btn-group {
	margin-right: 10px;
	float: left;
}

.btn_grap_m .btn-group button {
	margin-right: 0;
	border-radius: 0;
}

.btn_grap_m .btn-group button:hover,
.btn_grap_m .btn-group button:active,
.btn_grap_m .btn-group button:visited {
	background: #92d050;
	color: #fff;
}

.table_wrap {
	background: #fff;
	padding: 15px;
	margin-top: 15px;
}

.table_main {
	height: 285px;
	overflow-y: scroll;
	margin-bottom: 20px;
}

.table_main table {
	margin-bottom: 0;
}

.table_wrap th img {
	padding-left: 3px;
}

.table .checkbox {
	width: 15px;
	height: 15px;
}

.page_info {
	height: 24px;
	line-height: 24px;
}

.page_info select {
	height: 24px;
	color: #999;
}

.page_info {
	color: #000;
}

.page_info i {
	color: #92D050;
	font-style: inherit;
}

.page_info .total {
	margin-left: 20px;
}

.page li {
	list-style: none;
	float: left;
	margin-left: 10px;
	color: #000;
}

.page li i {
	color: #92D050;
	font-style: initial;
}

.page li a {
	color: #000;
}

.page li a:hover {
	color: #92D050;
	cursor: pointer;
}

.tab_box {
	padding:0 30px;
	position: relative;

}

.tab_box .tab_left,
.tab_box .tab_right {
	height: 35px;
	line-height: 35px;
	width: 20px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: transparent;
	color: #fff;
	text-align: center;
	cursor: pointer;
	font-size: 18px;
}
.tab_box .tab_left i,
.tab_box .tab_right i{
	color: #333; 
	font-size: 18px;
}
.tab_box .tab_right {
	left:auto;
	right: 0;
}

.tab_li {
	height: 40px;
	border-bottom: 1px solid #f5f5f5;
	margin-bottom: 15px;
	overflow: hidden;

}

.tab_li ul {
	padding: 0;
	display: inline-block;
	white-space: nowrap;
	transition: .3s;
}

.tab_li li {
	list-style: none;
	line-height: 30px;
	margin-right: 25px;
	height: 40px;
	color: #999;
	cursor: pointer;
	display: inline-block;

}

.tab_li li.active {
	border-bottom: 2px solid #92D050;
	color: #92D050;
}

.text-nowrap {
	white-space: nowrap;
}

.c_foot {
	margin: 20px auto;
	text-align: center;
	color: #999;
}

.page_button {
	position: absolute;
	left: 208px;
	bottom: 0;
}

.page_button ul {
	padding: 0;
}

.page_button ul li {
	list-style: none;
	font-size: 12px;
	color: #fff;
	float: left;
	height: 35px;
	line-height: 35px;
	background: #d3d3d3;
	padding: 0 30px;
	margin-right: 10px;
	position: relative;
}

.page_button ul li:hover {
	background: #92D050;
	cursor: pointer;
}

.page_button ul li.active {
	background: #92D050;
}

.page_button ul li i {
	position: absolute;
	right: 5px;
	top: 5px;
}

.box_item {
	height: 90px;
	background: #fff;
	margin-top: 15px;
	background-repeat: no-repeat;
	background-position: 110% 110%;
	text-align: center;
	padding-top: 15px;
	background-size: 60px auto;
}

.box_item p:nth-child(odd) {
	font-size: 32px;
	margin-bottom: 0;
}

.box_item p:nth-child(even) {
	font-size: 16px;
	color: #999;
}

.box_item.s1 {
	background-image: url(../img/icon1.png);

}

.box_item.s2 {
	background-image: url(../img/icon2.png);
}

.box_item.s3 {
	background-image: url(../img/icon3.png);
}

.box_item.s4 {
	background-image: url(../img/icon4.png);
}

.box_item.s5 {
	background-image: url(../img/icon5.png);
}

.box_item.s6 {
	background-image: url(../img/icon6.png);
}

.box_item.s7 {
	background-image: url(../img/icon7.png);
}

.box_item.s8 {
	background-image: url(../img/icon8.png);
}

.item_info {
	height: 195px;
	background: #92D050;
	margin-top: 15px;
}

.item_info {
	color: #fff;
}

.item_info ul {
	padding: 0 30px;
}

.item_info ul li {
	list-style: none;
}

.item_info ul li {
	height: 65px;
	line-height: 65px;
}

.item_info ul li dl {
	margin-bottom: 0;
}

.item_info ul li dt {
	float: left;
	font-size: 16px;
	font-weight: normal;
	line-height: 65px;
}

.item_info ul li dd {
	float: right;
	line-height: 65px;
	font-size: 25px;
}

.chat_wrap {
	margin-top: 15px;
}

.chat_box {
	background: #fff;
	padding: 15px 0;
}

.chat_tit {
	color: #000;
	height: 30px;
	font-size: 18px;
	line-height: 30px;
}

.chat_tit:before {
	content: '';
	display: block;
	height: 30px;
	width: 4px;
	background: #92D050;
	float: left;
	margin-right: 10px;
}

#pie,
#sale_total {
	width: 100%;
	height: 300px;
	padding: 15px;
}

#sale_total {
	padding-top: 0;
	height: 330px;
}

.chat_box ul {
	padding: 0;
}

.chat_box ul li {
	list-style: none;
	padding: 0 15px;
}

.chat_box ul li a {
	display: block;
	height: 48px;
	line-height: 48px;
	border-bottom: 1px solid #f5f5f5;
	color: #000;
}

.chat_box ul li a:hover {
	color: #92D050;
}

.chat_box ul li dt {
	float: left;
	line-height: 48px;
	font-weight: normal;
}

.chat_box ul li dd {
	float: right;
	line-height: 48px;
	color: #999;
}

.sale_total {
	position: absolute;
}

.login {
	height: 100vh;
	background: #86c246;
}

.login_m {
	width: 1200px;
	margin: 0 auto;
}

.login_head {
	height: 100px;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
}

.login_logo {
	display: block;
	height: 50px;
	float: left;
	margin-top: 25px;
}

.login_foot {
	height: 100px;
	line-height: 100px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: #487518;
	text-align: center;
	color: #fff;
}

#myCarousel {
	height: 100%;
}

.login_form {
	background: #fff;
	height: 100%;
	width: 305px;
	height: 345px;
	float: right;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	padding: 30px;
}

.login_tit {
	font-size: 18px;
	color: #000;
	height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}

.code_tit {
	display: none;
}

.login_tit:before {
	content: '';
	display: block;
	height: 30px;
	width: 4px;
	background: #92D050;
	float: left;
	margin-right: 5px;
}

.carousel-inner,
.carousel-inner .item,
.carousel-inner .item img {
	height: 100%;
	max-width: initial;
}

.form_item {
	height: 34px;
	border: 1px solid #d1d1d1;
	margin-top: 15px;
}

.code {
	margin-top: 15px;
}

.code img {
	display: block;
	height: 34px;
	width: 90px;
}

.form_item input {
	height: 100%;
	border: none;
	outline: none;
	width: 100%;
	font-size: 12px;
}

.code_input input {
	padding-left: 0;
	text-align: center;
}

.w195 {
	width: 135px;
}

.form_item i {
	text-align: center;
	width: 50px;
	font-size: 18px;
}

.login_form label {
	height: 30px;
	line-height: 30px;
	font-weight: normal;
	color: #000;
	margin-top: 20px;
}

.login_form form {
	height: auto;
	overflow: hidden;
}

.login_form label input {
	height: 20px;
	width: 20px;
	float: left;
	margin-right: 5px;
}

.login_form button {
	width: 100%;
	height: 36px;
	background: #92D050;
	border: none;
	outline: none;
	color: #fff;
	font-size: 16px;
}

.login_form button:hover {
	background: #7db73e;
}

.login_form a {
	text-align: center;
	display: block;
	height: 30px;
	line-height: 30px;
	margin: 10px auto;
	color: #92D050;
	margin-top: 20px;
}

.sidebar-collapse .sidebar-menu {
	width: auto;
}


.sidebar-collapse .treeview>a>i {
	display: block;
	margin: 0 auto;
}

.chat_tab {
	position: absolute;
	right: 40px;
	top: 20px;
}

.chat_tab ul li {
	display: inline-block;
	width: 46px;
	height: 22px;
	line-height: 20px;
	border: 1px solid #92D050;
	font-size: 13px;
	padding: 0;
	float: left;
	margin-left: -1px;
	text-align: center;
}

.chat_tab ul li.active {
	background: #92D050;
	color: #fff;
}

.chat_tab ul li:last-child {
	border-left: none;
}

.right_main {
	float: right;
	position: relative;
	z-index: 100000;
}

label {
	font-size: 12px;
	cursor: pointer;
}

label i {
	font-size: 12px;
	font-style: normal;
	display: inline-block;
	width: 16px;
	height: 16px;
	text-align: center;
	line-height: 12px;
	color: transparent;
	vertical-align: middle;
	margin: -2px 2px 1px 0px;
	border: #cbcbcb 1px solid;
}

input[type="checkbox"],
input[type="radio"] {
	display: none;
}

input[type="radio"]+i {
	border-radius: 7px;
}

input[type="checkbox"]:checked+i,
input[type="radio"]:checked+i {
	background: #92d050;
	border-color: #92D050;
	color: #fff;
}

input[type="checkbox"]:disabled+i,
input[type="radio"]:disabled+i {
	border-color: #92D050;
}

input[type="checkbox"]:checked:disabled+i,
input[type="radio"]:checked:disabled+i {
	background: #ccc;
}

.table-responsive td {
	height: 50px !important;
}

.qu_wrap {
	background: #fff;
	padding: 25px 0;
	height: auto;
	overflow: hidden;
	padding-top: 15px;
}

.qu_item {
	text-align: center;
	float: left;
	margin-left: 20px;
}

.qu_item_b {
	width: 40px;
	height: 40px;
	line-height: 40px;
	background: #92d050;
	text-align: center;
	margin: 0 auto;
}

.qu_item p {
	font-size: 12px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 0;
}



::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 5px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 5px;
}

::-webkit-scrollbar-thumb {
	/*滚动条里面小方块*/
	background-color: #6fb524;
}

::-webkit-scrollbar-track {
	/*滚动条里面轨道*/
	/*border-radius: 10px;*/
	background: #EDEDED;
}
